How to install ruby-fog-storm-on-demand on Debian Unstable (Sid)